---
title: underline-thickness
slug: Web/SVG/Attribute/underline-thickness
tags:
  - Attribute
  - Reference
  - SVG
  - font
---
<p>« <a href="/en/SVG/Attribute" title="en/SVG/Attribute">SVG Attribute reference home</a></p>

<p>The <code>underline-thickness</code> attribute represents the ideal thickness of the underline. The underline thickness is expressed in the font's coordinate system.</p>

<h2 id="Usage_context">Usage context</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="row">Categories</th>
   <td><em>None</em></td>
  </tr>
  <tr>
   <th scope="row">Value</th>
   <td><a href="/en/SVG/Content_type#Number" title="en/SVG/Content_type#Paint">&lt;number&gt;</a></td>
  </tr>
  <tr>
   <th scope="row">Animatable</th>
   <td>No</td>
  </tr>
  <tr>
   <th scope="row">Normative document</th>
   <td><a href="http://www.w3.org/TR/SVG/fonts.html#FontFaceElementUnderlineThicknessAttribute" rel="external" title="http://www.w3.org/TR/SVG/fonts.html#FontFaceElementUnderlineThicknessAttribute">SVG 1.1 (2nd Edition)</a></td>
  </tr>
 </tbody>
</table>

<h2 id="Elements">Elements</h2>

<p>The following elements can use the <code>underline-thickness</code> attribute:</p>

<ul>
 <li>{{ SVGElement("font-face") }}</li>
</ul>
